Bug 253165 - sysutils/consul: Update to 1.9.3
Summary: sysutils/consul: Update to 1.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-01 15:29 UTC by Brad Davis
Modified: 2021-02-05 02:25 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (swills)


Attachments
patch (913 bytes, patch)
2021-02-01 15:29 UTC, Brad Davis
no flags Details | Diff
updated patch (913 bytes, patch)
2021-02-03 03:53 UTC, Brad Davis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brad Davis freebsd_committer 2021-02-01 15:29:41 UTC
Created attachment 222080 [details]
patch
Comment 1 Brad Davis freebsd_committer 2021-02-03 03:53:52 UTC
Created attachment 222101 [details]
updated patch

New version that updates to 1.9.3
Comment 2 commit-hook freebsd_committer 2021-02-05 02:16:42 UTC
A commit references this bug:

Author: swills
Date: Fri Feb  5 02:15:53 UTC 2021
New revision: 564075
URL: https://svnweb.freebsd.org/changeset/ports/564075

Log:
  sysutils/consule: update to 1.9.3

  PR:		253165
  Submitted by:	brd

Changes:
  head/sysutils/consul/Makefile
  head/sysutils/consul/distinfo
Comment 3 Steve Wills freebsd_committer 2021-02-05 02:25:47 UTC
Committed, thanks!